h1 {
 	padding: 0; margin: 20px 0;
	font: normal 22px Tahoma, Arial, Helvetica, sans-serif;
	color: #005581;
}

h1 a {
	color: #00658e;
}

h2 {
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #005581;
	margin:10px 0px 0px 0px;
	padding:5px 0 5px 0px;
}

h3 {
	font: normal 14px Tahoma, Arial, Helvetica, sans-serif;
	color: #005581;
}
h4 {
	margin:2px 0px 5px 0px;
	padding:5px 0 5px 10px;
	color:#005581;
	font-size: 18px;
	font-weight: bold;
	min-width:247px;
	text-transform:uppercase;
	background:url(images/title_gradient_line_bg.jpg) 0 0 repeat-y;
}
p{
	margin:0px;
	padding:5px 0 5px 0; 
	line-height: 1.5;
}
a:link {color: #006666;}
a:visited{color:#006666;}
a:active {color: #006666;}
a:hover{color:#669933;text-decoration:none;}


/*Таблица в стиле сайта */
table.style_table {
	border: 1px solid #84a2b3;
	border-collapse:collapse;
}
table.style_table td {
	padding:5px;
	border: 1px solid #84a2b3;
	border-collapse:collapse;
}
table.style_table th {
	padding:5px;
	color:#fff;
	background:#0270a5;
	font-weight:bold;
	border: 1px solid #84a2b3;
	border-collapse:collapse;
}
ul {
	margin:5px 0 5px 0;
}
hr {
	margin:15px 0 15px 0;
	color:#cccccc;
	background-color:#cccccc;
	height: 1px;
	border-width:0px; /* убрать рамки вокруг элемента */
}

/*
table.style_table {
	border: 1px solid #84a2b3;
	border-collapse:collapse;
}
table.style_table td {
	padding:5px;
	border: 1px solid #84a2b3;
	border-collapse:collapse;
}
table.style_table th {
	padding:5px;
	color:#fff;
	background:#0270a5;
	font-weight:bold;
	border: 1px solid #84a2b3;
	border-collapse:collapse;
}
table.no_table {
	border: 0px solid #84a2b3;
	border-collapse:collapse;
}
table.no_table td {
	padding:5px;
	border: 0px solid #84a2b3;
	border-collapse:collapse;
}
*/